* Figure 7.6
clear
set more off

* Construct Figure 7.6
import excel using "fig76.xlsx", sheet("Figure 18") ///
	cellrange(A1:D120) first
	
rename A country
rename B countrycode
rename yearsofschooling yeduc2010
rename TotalFertility fertility2010

gen countrylabel = country
replace countrylabel = "" if !inlist(country,"China", "Guatemala","India","United States","Uganda", "Japan", "Niger", "Germany", "Italy")

twoway scatter fertility yeduc2010, mcolor(black) mlabcolor(black) mlabel(countrylabel) ///
	|| lfit fert yeduc, lcolor(black) ///
	ytitle("Total fertility rate") xtitle("Expected years of schooling") ///
	graphregion(fcolor(white)) legend(off)
graph save figure7_6, replace

